﻿@{
    Layout = null;
}

<div class="blade-bar">
    <a ng-click="MC.closeBlade(step)">
        <i class="icon-cancel-2"></i>
    </a>
    <a ng-click="step.isExpanded = false">
        <i class="icon-minus-2"></i>
    </a>
    <div class="clearfix"></div>
</div>
<h3 class="blade-title show-in-collapse-mode">
    <a class="fg-white title show-in-collapse-mode" ng-click="step.isExpanded = true">Add discount</a>
</h3>
<ul class="list add-campaign-types-list">
    <li>
        <a ui-sref="DiscountManage({seasonDomain: MC.stateParams.seasonDomain, discountCategory: 'MultiPerson'})">
            <span class="add-campaign-type-icon">
                <img alt="Simple Program" class="img" src="~/Images/Dashboard/Icons/Discounts/MultiPerson.jpg" />
            </span>
            <span class="add-campaign-title">Multi person @*<span jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content=" "></span>*@</span>
        </a>
    </li>
    <li>
        <a ui-sref="DiscountManage({seasonDomain: MC.stateParams.seasonDomain, discountCategory: 'MultiProgram'})">
            <span class="add-campaign-type-icon">
                <img alt="Simple Program" class="img" src="~/Images/Dashboard/Icons/Discounts/MultiProgram.jpg" />
            </span>
            <span class="add-campaign-title">Multi program @*<span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content=" "></span>*@</span>
        </a>
    </li>
    <li>
        <a ui-sref="MultiScheduleDiscountManage({seasonDomain: MC.stateParams.seasonDomain, discountCategory: 'MultiSchedule'})">
            <span class="add-campaign-type-icon">
                <img alt="Simple Program" class="img" src="~/Images/Dashboard/Icons/Discounts/MultiProgram.jpg" />
            </span>
            <span class="add-campaign-title">Multi schedule (for camps) @*<span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content=" "></span>*@</span>
        </a>
    </li>
    <li>
        <a ui-sref="DiscountManage({seasonDomain: MC.stateParams.seasonDomain, discountCategory: 'CustomDiscount'})">
            <span class="add-campaign-type-icon">
                <img alt="Camp Program" class="img" src="~/Images/Dashboard/Icons/Discounts/Custom.jpg" />
            </span>
            <span class="add-campaign-title">Custom @*<span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content=" "></span>*@</span>
        </a>
    </li>
    @*//Add general discount//*@
    <li>
        <a ui-sref="GeneralDiscountManage({seasonDomain: MC.stateParams.seasonDomain, discountCategory: 'GeneralDiscount'})">
            <span class="add-campaign-type-icon">
                <img alt="Camp Program" class="img" src="~/Images/Dashboard/Icons/Discounts/GeneralDiscount2.png" />
            </span>
            <span class="add-campaign-title">General discount <span style="color:red">beta</span>@*<span href="" jb-popover class="popover-link" role="button" data-toggle="popover" data-trigger="focus" data-container="body" rel="popover" data-placement="right" data-content=" "></span>*@</span>
        </a>
    </li>
</ul>
@*<h6 class="help">Need Help?</h6>*@